@charset "UTF-8";

#content {
	width: 740px;
}

.fll {
	float: left;
}

h2 {
	margin: 0;
}

h4.taxi-course {
	color: #1892c1;
	font-size: 1.8em;
}

h5.taxi-course {
	color: #1892c1;
	font-size: 1.5em;
}

.taxi-course span {
	font-size: .7em;
}

.taxi-course-option {
	color: #f2693d;
	font-weight: bold;
}


.trimming-course3 {
	width: 200px;
	height: 150px;
	object-fit: cover;
	object-position: top center;
	margin: 10px 0;
}

/* positionを使うタイプ */
.box2 .img_cover {
	height: 500px;
	overflow: hidden;
	position: relative;
	width: 300px;
}

.box2 img {
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
}


#visual-area #visual-bottom.bg_taxi {
	background: url("../taxi/images/img_visual-bottom.jpg") no-repeat left top;
	width: 100%;
	padding: 15px 28px;
	height: 96px;
}

.taxi_price {
	line-height: 1em;
}

.taxi_price div {
	display: inline-block;
	text-align: center;
	background: #e7a222;
	color: #fff;
	padding: 2% 4%;
}

.taxi_price p {
	font-size: 14px;
	font-size: 0.875rem;
	margin: 1.5% 0;
}

.taxi_price p span {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;
}

.contentInnerBox_Wide.marginB50 {
	margin: 0 !important;
}

.fltrt.marginB10.marginR05 {
	float: none;
	margin: 0 0 2% 0 !important;
}

table.table_b {
	width: 100%;
	margin-bottom: 3%;
}

table.table_b tr th {
	background: #666;
	border: 1px solid #999;
	color: #fff;
	padding: 1% 0;
	text-align: center;
}

table.table_b tr th.txt-left {
	text-align: left;
	padding-left: 3%;
}

table.table_b tr td {
	background: #fff;
	border: 1px solid #999;
	text-align: center;
}

.course1 {
	margin-top: 7%;
}

.course1 p,
.course2 p,
.course3 p {
	font-size: 16px;
	font-size: 1rem;
}

.contentInnerBox_Wide.marginB50.taxi_box {
	border: 6px solid #35c5ef;
	background: #FFD;
	padding: 16px;
	border-radius: 8px;
	margin: 0 0 3% 0 !important;
}

.contentInnerBox_Wide.marginB50.taxi_box .imgL {
	float: left;
	margin-right: 8px;
}

.contentInnerBox_Wide.marginB50.taxi_box .taxImg {
	float: none !important;
}

.contentInnerBox_Wide.marginB50.taxi_box .protax {
	font-size: 18px !important;
	font-size: 1.125rem !important;
}

/* 以下PC */
@media screen and (min-width: 740px) {
	.taxi_price {
		line-height: 1em;
	}

	.taxi_price div {
		width: 200px;
		text-align: center;
		background: #e7a222;
		color: #fff;
		padding: 8px 0;
	}

	.taxi_price p {
		font-size: 14px;
		margin: 10px 0 5px 0;
	}

	.taxi_price p span {
		font-size: 20px;
		font-weight: bold;
	}

	.contentInnerBox_Wide.marginB50 {
		margin-left: 15px !important;
		margin-right: 10px !important;
		margin-bottom: 20px !important;
	}

	.fltrt.marginB10.marginR05 {
		float: right !important;
		margin: 0 0 0 40px !important;
	}

	table.table_b {
		width: 325px;
		margin-bottom: 10px;
	}

	table.table_b tr th {
		background: #666;
		border: 1px solid #999;
		color: #fff;
		padding: 1% 0;
		text-align: center;
	}

	table.table_b tr th.txt-left {
		text-align: left;
		padding-left: 3%;
	}

	table.table_b tr td {
		background: #fff;
		border: 1px solid #999;
		text-align: center;
	}

	.contentInnerBox_Wide.marginB50.taxi_box {
		border: 6px solid #35c5ef;
		background: #FFD;
		padding: 16px;
		border-radius: 8px;
		margin: 0 0 20px 0 !important;
	}

	.contentInnerBox_Wide.marginB50.taxi_box .imgL {
		float: left !important;
		margin-right: 8px;
	}

	.contentInnerBox_Wide.marginB50.taxi_box .taxImg {
		float: left !important;
	}
}


/*追加*/

.bnr_02 {
	margin: 10px auto 0px !important;
}

@media screen and (min-width: 740px) {
	.bnr_02 {
		margin: 60px auto !important;
	}
}

.plus {
	width: 100%;
	margin-bottom: 3.5%;
}

.plus td {
	width: 20%;
	text-align: center;
	vertical-align: middle;
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 1.1em;
	font-weight: normal;
	padding: 3% 0;
}

.plus td.bg_pl1 {
	background: url("../common/images/plan/kids_location/bg_dotted_01.jpg") left top;
}

.plus td.bg_pl2 {
	background: url("../common/images/plan/kids_location/bg_dotted_02.jpg") left top;
}

.plus td.img_plus {
	width: 3.7%;
}

.plus td span {
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: normal;
}

.col01 a {
	color: #cc6600;
}

@media screen and (min-width: 740px) {
	.plus {
		width: 60%;
		margin-bottom: 3.5%;
	}

	.plus td {
		width: 20%;
		text-align: center;
		vertical-align: middle;
		font-size: 26px;
		font-size: 1.1875rem;
		line-height: 1.1em;
		font-weight: normal;
		padding: 3% 0;
	}
}

/*旅行業リンク追加*/
.ryokougyou a.btn {
	display: block;
	width: 80%;
	height: 80px;
	line-height: 80px;
	margin: 50px auto 0;
	text-align: center;
	font-size: 22px;
	color: #fff;
	background-color: #B28500;
}

@media screen and (max-width: 740px) {
	.ryokougyou a.btn {
		width: 93%;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
		margin: 30px auto 0;
	}
}

/*旅行業ページ　ryokougyou.html*/
.ryokougyou h2 {
	font-size: 16px;
	margin: 60px 0 10px;
}

.ryokougyou h2:nth-of-type(1) {
	margin-top: 0;
}

.ryokougyou h3 {
	font-size: 14px;
	margin: 20px 0 5px;
}


.ryokougyou p {
	font-size: 14px;
	margin-bottom: 10px;
}

.ryokougyou table {
	width: 100%;
}

.ryokougyou table tr td {
	border: 1px solid #000;
	padding: 10px;
	font-size: 14px;
}

.ryokougyou a {
	font-size: 16px;
}



@media screen and (max-width: 740px) {
	.ryokougyou h2 {
		font-size: 15px;
		margin: 40px 0 10px;
	}

	.ryokougyou p {
		font-size: 13px;
	}

	.ryokougyou table tr td {
		padding: 5px;
		font-size: 13px;
	}

}
